<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="Eppie would need Silas’s money for her ……………." answer="marriage" startBlock="1_0" endBlock="1_7"/>

<block question="Godfrey wanted to write down the facts in a ……………." answer="letter" startBlock="5_5" endBlock="5_10"/>

<block question="Eppie put her hand on Silas’s ……………." answer="shoulder" startBlock="8_1" endBlock="8_8"/>

<block question="Silas was only interested in Eppie’s ……………." answer="happiness" startBlock="0_1" endBlock="8_1"/>

<block question="Godfrey wanted to turn Eppie into a ……………." answer="lady" startBlock="0_5" endBlock="3_5"/>

<block question="Godfrey was frightened, but he hid his ……………." answer="fear" startBlock="0_7" endBlock="3_7"/>

<block question="Most weddings in Raveloe are in the ……………." answer="spring" startBlock="3_10" endBlock="8_10"/>

<block question="Eppie’s wedding dress was made of white ……………." answer="cotton" startBlock="4_3" endBlock="9_3"/>

<block question="Eppie …………… not to go with Godfrey because she loved Silas." answer="decided" startBlock="4_6" endBlock="10_6"/>

<block question="Eppie’s eyes were wet with ……………." answer="tears" startBlock="5_8" endBlock="9_8"/>
</data>
